RDKit::MolStandardize::TautomerEnumerator Class Reference

`#include <Tautomer.h>`

## Public Member Functions

std::vector< ROMOL_SPTR > | enumerate (const ROMol &mol, TautomerCatalog *tautcat)

## Detailed Description

Definition at line 44 of file MolStandardize/Tautomer.h.

## Member Function Documentation

## enumerate()

std::vector<ROMOL_SPTR> RDKit::MolStandardize::TautomerEnumerator::enumerate | ( | const ROMol & | mol,
|  | TautomerCatalog * | tautcat
| ) |  |

The documentation for this class was generated from the following file:

- MolStandardize/Tautomer.h